{
  "pages": [
    "pages/main/index",
    "pages/my/index",
    "pages/my/changeInfo",
    "pages/statistics/bjdm_statistics",
    "pages/todo/todo_list",
    "pages/xuncha/mp_excelRcXcdjl_edit",
    "pages/bjdm/bjdm_bzrDm",
    "pages/bjdm/bjdm_bzrDm_list",
    "pages/common/list",
    "pages/xfjl/index",
    "pages/payment/recharge",
    "pages/payment/result",
    "pages/parent/in-out",
    "pages/parent/message",
    "pages/parent/call-center",
    "pages/parent/callend",
    "pages/clyy/clyy_inp",
    "pages/clyy/clyy_play",
    "pages/common/webview",
    "pages/common/h5-controller",
    "pages/device/index",
    "pages/device/callend"
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "plugins": {
    "wmpf-voip": {
      "version": "latest",
      "provider": "wxf830863afde621eb"
    }
  },
  "usingComponents": {}
}